@charset "UTF-8";



#contents ul{
	overflow:hidden;
	width:900px;
}
#contents ul li{
	float:left;
	width:280px;
	margin-left:30px;
	margin-bottom:70px;
}
#contents ul li:nth-child(3n+1){
	margin-left:0px;
}
#contents ul li dl{
	text-align:center;
}

#contents ul li dl dt{
	font-weight:bold;
	font-size:20px;
	margin-bottom:15px;
}



/*詳細ページ*/

#contents .detail{
	overflow:hidden;
	width:840px;
}

#contents .detail .f_left{
	float:left;
	width:400px;
}

#contents .detail .f_left ul{
	overflow:hidden;
	width:400px;
}
#contents .detail .f_left ul li{
	float:left;
	width:180px;
}



#contents .detail .f_right{
	float:right;
	width:400px;
}
